Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 14:15:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1000011251668 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  527676752            06:09 PM, 24th May                   Sohaib                   Hi Mohamed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:10 PM, 24th May                     mohamed                    Hello           06:10 PM, 24th May                     mohamed                    I have an order for cod           06:11 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:11 PM, 24th May                     mohamed                    this morning  the delivery person called me and the behaviour is very poor           06:11 PM, 24th May                     mohamed                    i am regular customer for max           06:11 PM, 24th May                     mohamed                    he went wrong address , while he ask to me sent location till now no any response           06:12 PM, 24th May                   Sohaib                   We sincerely apologize for the inconvenience you are facing. This is definitely not the kind of experience that we want you to have when shopping with us.           06:13 PM, 24th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971527676752           06:13 PM, 24th May                     mohamed                    yes           06:14 PM, 24th May                     mohamed                    that my contact no           06:14 PM, 24th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:14 PM, 24th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           06:14 PM, 24th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            06:14 PM, 24th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:14 PM, 24th May                     mohamed                    Ok           06:14 PM, 24th May                     mohamed                    thank you for your quick response           06:15 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           06:15 PM, 24th May                     mohamed                    thank you           06:15 PM, 24th May                     mohamed                    appreciate           06:15 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:15 PM, 24th May                     mohamed                    you too           06:15 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618682